/*     899455 : 스크롤 블록/셀 슬라이드 js      */
.empty__899455__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__899455__ p{font-size:17px;font-weight:bold}
.empty__899455__ dl{margin:0;text-align:left;color:#333}
.empty__899455__ dt{margin-bottom:5px;font-size:14px}
.empty__899455__ dd{margin:0;font-size:13px}


/*     899465 : 지도 (주소 직접 입력)      */
.map__899465__ iframe {width:100%;vertical-align:top}
.map__899465__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__899465__ .build_preview__899465__ {display:table;width:100%}
.map__899465__ .build_preview__899465__ .inner__899465__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__899465__ .build_preview__899465__ .inner__899465__ .subject__899465__ {display:block;font-size:16px;font-weight:bold}
.map__899465__ .build_preview__899465__ .inner__899465__ .exp_text__899465__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__899465__ iframe {height:300px  !important}
	.map__899465__ .build_preview__899465__ .inner__899465__ {height:300px}
}

/*     899535 : 이미지 리스트 (웹진형)      */
.img_webzine__899535__ {border-top:1px solid #000;overflow:hidden}
.img_webzine__899535__ * {box-sizing:border-box}
.img_webzine__899535__ .item {position:relative;width:100%;padding:10px 5px;border-bottom:1px solid #ddd;}
.img_webzine__899535__ .item:last-child {border-bottom:1px solid #000;}
.img_webzine__899535__ .item:after {content:'';display:block;clear:both}
.img_webzine__899535__ .item a {display:block}
.img_webzine__899535__ .subject {display:block;margin:0;padding:0;font-weight:bold;color:#000000}
.img_webzine__899535__ .content {display:block;margin-top:5px;color:#000000}

.text_m_sml__899535__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__899535__ .content {font-size:14px;line-height:1.5em}
.text_m_med__899535__ .subject {font-size:15px;line-height:1.4em}
.text_m_med__899535__ .content {font-size:15px;line-height:1.4em}
.text_m_big__899535__ .subject {font-size:16px;line-height:1.4em}
.text_m_big__899535__ .content {font-size:16px;line-height:1.5em}

@media (min-width:1024px){
	.img_webzine__899535__ {border-top:2px solid #000;}
	.img_webzine__899535__ .item {position:relative;padding:20px 10px}
	.img_webzine__899535__ .item:after {content:'';position:absolute;top:0;left:140px;width:1px;height:100%;background:#ddd;}
	.img_webzine__899535__ .subject {float:left;width:140px;}
	.img_webzine__899535__ .content {overflow:hidden;margin-top:0;padding-left:20px;}

	.text_sml__899535__ .subject {font-size:14px;line-height:1.4em}
	.text_sml__899535__ .content {font-size:14px;line-height:1.5em}
	.text_med__899535__ .subject {font-size:15px;line-height:1.4em}
	.text_med__899535__ .content {font-size:15px;line-height:1.4em}
	.text_big__899535__ .subject {font-size:19px;line-height:1.4em}
	.text_big__899535__ .content {font-size:19px;line-height:1.5em}
}


